 .gradle
/build/
!gradle/wrapper/gradle-wrapper.jar
/gradle/
gradlew
gradlew.bat
### STS ###
### STS ###


### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
/out/

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
*.log
### 各子模块 ###

### 网关 ###
api-gateway/out/
api-gateway/build/
api-gateway/target/

### 异步client ###
async-client/out/
async-client/build/
async-client/target/

### 异步消费者 ###
async-consumer/out/
async-consumer/build/
async-consumer/target/

### 公共组件 ###
common-tools/out/
common-tools/build/
common-tools/target/

### 用户中心 ###
user-service-api/out/
user-service-api/build/
user-service-api/target/

### 用户中心 ###
user-service/out/
user-service/build/
user-service/target/

### 业务中心-api ###
business-service-api/out/
business-service-api/build/
business-service-api/target/

### 业务中心-src ###
business-src/out/
business-src/build/
business-src/target/

### 业务中心-service-dao ###
business-service-dao/out/
business-service-dao/build/
business-service-dao/target/

### 业务中心 ###
business-service/out/
business-service/build/
business-service/target/

### 数据采集模块-api ###
data-collect-service-api/out/
data-collect-service-api/build/
data-collect-service-api/target/

data-collect-src/out/
data-collect-src/build/
data-collect-src/target/

### 数据采集模块 ###
data-collect-service/out/
data-collect-service/build/
data-collect-service/target/

### td-api模块 ###
td-service-api/out/
td-service-api/build/
td-service-api/target/

### td模块 ###
td-service/out/
td-service/build/
td-service/target/

### xxljob-admin模块 ###
xxl-job-admin/out/
xxl-job-admin/build/
xxl-job-admin/target/

### xxljob模块 ###
xxl-job/out/
xxl-job/build/
xxl-job/target/

### file-center模块 ###
file-center/out/
file-center/build/
file-center/target/

file-src/out/
file-src/build/
file-src/target/

### digitwins-center模块 ###
digitwins-center/out/
digitwins-center/build/
digitwins-center/target/

### springboot-admin模块 ###
springboot-admin/out/
springboot-admin/build/
springboot-admin/target/

### flowable-center-api模块 ###
flowable-center-api/out/
flowable-center-api/build/
flowable-center-api/target/

flowable-src/out/
flowable-src/build/
flowable-src/target/

### flowable-center模块 ###
flowable-center/out/
flowable-center/build/
flowable-center/target/

### flowable-center-dao模块 ###
flowable-center-dao/out/
flowable-center-dao/build/
flowable-center-dao/target/

### call-center 模块 ###
call-center/out/
call-center/build/
call-center/target/
